BANK WOORI SAUDARA - Bug #1867

[HR-Recruitment Report] Surat Pengantar Medical Test
12/13/2022 02:42 PM - Johanes Christian Kurni

Status: Closed Start date: 12/13/2022
Priority: High Due date: 12/14/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
Dear Shofwan,
Mohon bantuannya pada report surat pengantar medical test
Alamat yang dimasukin tidak sesuai dengan hasil reportyang keluar

Port: http://remote.minovais.com:31118/

Server: remote.minovais.com, 1438\MSSQLSERVER2012

DB: MinovaES_BWS_Dev

Menu: HR > Employee Recruitment Management > Recruitment Report > Surat Pengantar Medical Test

Terima Kasih.

History

#1 - 12/14/2022 11:35 AM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Alamat sudah di samain sama filter Alamat Provider, silahkan di testing. Terima Kasih.

#2 - 12/15/2022 10:17 AM - Johanes Christian Kurni
http://remote.minovais.com:31118/

- File clipboard-202212151015-lekhz.png added
- Status changed from QA Test to Revise

- Assignee changed from Johanes Christian Kurni to shofwan shiddiq
JI Haji Mumpung

Perihal : Pemeriksaan Kesehatan Calon Karyawan
Applicant Movement PT Bank Woori Saudara Indonesia 1906, Thk.

Applicant Master Data

E-Recruitment Dengan hormat,

Melalui surat ini kami sampaikan bahwa

Hama Tgl Lahir
Applicant Activity
Applicant Selection Report Azid 24 November 1938
Vacancy List
Applicant CV adalah calon karyawan PT Bank Woori Saudara Indonesia 1908, Tbk. yang akan menjalani pemeriksaan kesehatan dengan
jadwal sebaagi berikut :
Form Pengajuan Offering Hari Tgl Labaoratorium Alamat Pelaksanaan
Letter
Surat Pengantar Psikotest Kamis 15 Desember 2022 Paramita I Haji Mumpung
Perlu kami sampaikan, mengenai pembayaran biaya pemeriksaan kesehatan atas calon karyawan tersebut, mohon <

tolong dihilangin format alamat yang ikut kedalam kolom address karna saat imput address tidak ada alamat tetapi pada hasil report ada alamat ikut
juga

#3 - 12/16/2022 10:09 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, Report Surat Pengantar Medical Test sudah di hapus alamat nya. silahkan di testing.

#4 - 12/16/2022 10:42 AM - Johanes Christian Kurni

- Status changed from Revise to Closed
clipboard-202212131439-46qgsc.png 137 KB 12/13/2022 Johanes Christian Kurni
clipboard-202212151015-lekhz.png 94.9 KB 12/15/2022 Johanes Christian Kurni
